CVE-2002-1748
CVSS7.2
发布时间 :2002-12-31 00:00:00
修订时间 :2008-09-05 16:31:24
NMCO    

[原文]Unknown vulnerability in Slash 2.1.x and 2.2 through 2.2.2, as used in Slashcode, allows remote authenticated users to gain access to arbitrary accounts.


[CNNVD]Slashcode登录任意用户帐号漏洞(CNNVD-200212-515)

        
        Slashcode是一个类似BBS的讨论中心系统,为著名的Slashdot讨论区所使用。
        Slashcode存在设计问题,可以使远程攻击者以任意的有效用户名登录,从而完全冒用此用户在讨论板上进行活动。
        这个漏洞存在于某些版本的slashcode中,任意已经登录的合法用户可以取得对其他任意用户帐号的访问。通过利用这个漏洞,攻击者可以得到管理用户的权限,从而完全控制站点的服务。
        

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:open_source_development_network:slashcode:2.2.1
cpe:/a:open_source_development_network:slashcode:2.2
cpe:/a:open_source_development_network:slashcode:2.1
cpe:/a:open_source_development_network:slashcode:2.1.1
cpe:/a:open_source_development_network:slashcode:2.2.2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-1748
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-1748
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200212-515
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/7863
(PATCH)  XF  slashcode-account-access(7863)
http://www.securityfocus.com/bid/3839
(PATCH)  BID  3839

- 漏洞信息

Slashcode登录任意用户帐号漏洞
高危 输入验证
2002-12-31 00:00:00 2006-08-24 00:00:00
远程  
        
        Slashcode是一个类似BBS的讨论中心系统,为著名的Slashdot讨论区所使用。
        Slashcode存在设计问题,可以使远程攻击者以任意的有效用户名登录,从而完全冒用此用户在讨论板上进行活动。
        这个漏洞存在于某些版本的slashcode中,任意已经登录的合法用户可以取得对其他任意用户帐号的访问。通过利用这个漏洞,攻击者可以得到管理用户的权限,从而完全控制站点的服务。
        

- 公告与补丁

        临时解决方法:
        如果您不能立刻安装补丁或者升级,CNNVD建议您采取以下措施以降低威胁:
        * 您应该暂时停止Web站点的使用,尽快升级到最新版本。
        厂商补丁:
        Slashcode
        ---------
        目前厂商已经在新版本的程序中修补了这个漏洞,我们建议使用此软件的用户到厂商的主页获取最新版本:
        Slashcode Upgrade slash-2.2.3.tar.gz
        
        http://sourceforge.net/project/showfiles.php?group_id=4421

- 漏洞信息

59602
Slashcode Unspecified Arbitrary Remote Account Access
Remote / Network Access
Loss of Confidentiality Upgrade
Vendor Verified

- 漏洞描述

- 时间线

2002-01-10 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 2.2.3 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站